[Directories]
cebasdlu=C:\Users\Public\Documents\cebas\3dsMax2016_x64\cebasdlu
thinkingParticles6=C:\Users\Public\Documents\cebas\3dsMax2016_x64\thinkingParticles6\corephysx
tp6plugins=C:\Users\Public\Documents\cebas\3dsMax2016_x64\thinkingParticles6\tp6plugins
